@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,700;0,800;0,900;1,800;1,900&display=swap');
*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'Nunito', sans-serif;
}

body{
  /*background-color: #F3F4F6;*/
  /*background-color: #4b038b;*/
  background-image: linear-gradient(rgba(225,83,217,0.8),rgba(89,0,142,0.8)),url("relaxed-female-student-sitting-on-the-street-with-laptop-and-phone-charming-latin-girl-with-black-hair-posing-near-her-bicycle.jpg");
  background-size:100% 100%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  width: 100wh;
  margin-left: 10%;
  margin-right: 10%;
}

body .body{
  background-color: #4b038b;
  width: 100%;
  height: 100vh;
}
.body .img{
  display: flex;
  justify-content: center;
  align-items: center;
}
.img img{
  height: auto;
  width: 80%;
}

#myLandbot{
  border: 2px solid #F3F4F6;
}

.info{
  background-color: #FEFEFE;
  color: #4b038b;
  text-align: center;
}
.info .header_info,.footer_info{
  font-size: 1.5vw;
  padding-top: 10px;
  padding-bottom: 10px;
}

.info .body_info{
  font-size: 1.5vw;
  text-align: left;
  margin-left: 20%;
  margin-right: 20%;
  display: flex;
  flex-direction: column;
  padding-top: 10px;
  padding-bottom: 10px;
}

.body_info .content{
  display: flex;
  text-align: justify;
}
.info .body_info img{
  height: 50px;
}

.info .body_info h2{
  line-height: 55px;
}
.info .body_info h2 span{
  color: #fefefe;
}
.info .footer_info{
  color: #fefefe;
  background-color: #4c0888;
}

footer{
  width: 100%;
  height: 80px;
  text-align: center;
  font-size: 1.4vw;
  background-color: #F3F4F6;
}
@media (max-width: 1320px){
  body{
    margin-left: 0;
    margin-right: 0;
  }
  .img img{
    width: 100%;
  }
}
@media (max-width: 960px){
  .info .body_info img{
    height: 40px;
  }
  .info .body_info h2{
    line-height: 48px;
  }
}
@media (max-width: 710px){
  .info .body_info img{
    height: 35px;
  }
  .info .body_info h2{
    line-height: 40px;
  }
}
@media (max-width: 560px){
  .info .body_info img{
    height: 30px;
  }
  .info .body_info h2{
    line-height: 35px;
  }
}
@media (max-width: 445px){
  .info .body_info img{
    height: 25px;
  }
  .info .body_info h2{
    line-height: 28px;
  }
}